Subject: Subject: Re: Gas Forge Building Results

From: [email-masked]
Date: Tue, 7 May 1996 16:19:49 CST

Joseph

The red bricks conduct too well. The refractory type are obviously superior.
A furnace repair shop informed me that minor differences in temperature rating
will have significant impact on the fuel consumption. They also mentioned
leakage around the bricks would cause a lot of headaches (use bigger bricks!).

One interesting thing, the mass of bricks was important. I was discussing
cutting the bricks to fit a cavity, and they explained that the 
serviceability of the bricks is related to their mass. If I understood it
correctly, a 2600 degree continuous service brick would not be rated 
the same at half the thickness. Minor abrasion can cause measurable 
differences in insulative qualities. I suspect not enough to affect
a small forge. 

I have thought about getting one of the KO blanket bundles at appx $12
and using it as a makeshift grout. One bundle should last quite a while.
And you get to keep the flexability of the brick setup.

Vance